[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TCustomPropertyStorage.ReadStrings

## Declaration

Source position: propertystorage.pas line 158

`public procedure TCustomPropertyStorage.ReadStrings(`
`const Ident: String;`
`const List: TStrings;`
`const DefaultList: TStrings = nil`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.